.map-back {
/*   width: 280px; */
   width: 300px; /* To accommodate affiliate banner which is 300px wide */
/*   height: 280px; */
   height: 250px; /* Map resized to be 300px (W) x 250px (H) to match affiliate ad size */
   /*padding-top: 10px; */
   margin-bottom: 30px;
}

.map {
	border:solid 1px #a5a5a5;
/*   width: 278px; */
   width: 298px; /* To accommodate affiliate banner which is 300px wide */
/*   height: 278px; */
   height: 248px; /* Map resized to be 300px (W) x 250px (H) to match affiliate ad size */
   z-index: 10;
}

.topGap .detailPageMap{
   margin-top: -85px;
}